Package: pyrit
Version: 0.4.0-1
Depends: libc, python, libopenssl, libpcap
Provides: 
Source: /home/qmp/qmpfw-master/build/packages/net/pyrit
Section: net
Status: unknown ok not-installed
Essential: no
Priority: optional
Maintainer: OpenWrt Developers Team <openwrt-devel@openwrt.org>
Architecture: ar71xx
Installed-Size: 53546
Description:  A GPGPU-driven WPA/WPA2-PSK key cracker
 Pyrit exploits the computational power of many-core- and GPGPU-
 -platforms to create massive databases, pre-computing part of the 
 WPA/WPA2-PSK authentication phase in a space-time tradeoff. 
 It is a powerful attack against one of the world's most used security
 protocols
